<?php
/* Metodos de acceso a los campos de la tabla SEG_Rol redefinidos por el usuario */
class SEG_RolBN extends BaseSEG_RolBN
{
    public function tieneAccesoGlobal()
    {
        if( $this->getAccesoGlobal() == "Y" )
        {
            return true;
        }
        return false;
    }

    public function tieneRolAdministrativo()
    {
        if( $this->getEsAdministrador() == "Y" )
        {
            return true;
        }
        return false;
    }
}
?>